@charset "utf-8";

/* Main */
.dynamic-slider {
	border-color: #d0d0d0;
	background-color: #c0c0c0;
}
.dynamic-slider a {
	color: #0153a0;
}
.dynamic-slider a:active {
	color: #0055ff;
}

	/* Slide */
	.ds-slides > div {
		background-color: #b0b0b0;
	}
	
		/* Label 1 */
		.ds-label1 {
			color: #202020;
			background-image: url("images/slidertextbg.png");
			border-color: #0153a0;
		}
		
		/* Label 2 */
		.ds-label2 {
			color: #202020;
			background-image: url("images/slidertextbg.png");
			border-color: #0153a0;
		}
		
		/* Label 3 */
		.ds-label3 {
			color: #f0f0f0;
			background-image: url("images/slidertextbg.png");
			border-color: #0153a0;
		}
		
		/* Label 4 */
		.ds-label4 {
			color: #f0f0f0;
			background-image: url("images/slidertextbg.png");
			border-color: #0153a0;
		}
		
		/* Label 5 */
		.ds-label5 {
			color: #0153a0; 
			background-image: url("images/slidertextbg.png");
			border-color: #0153a0;
		}
		
		/* Label 6 */
		.ds-label6 {
			color: #f0f0f0;
			background-color: #d0d0d0;
			border-color: #0153a0;
		}
		
		/* Label 7 */
		.ds-label7 {
			color: #f0f0f0;
			background-color: #d0d0d0;
			border-color: #0153a0;
		}
		
	/* Arrow */
	.ds-arrow {
		background-color: #d0d0d0;
		background-position: 0;
	}
	.ds-arrow:hover {
		background-color: #0153a0;
		background-position: -35px;
	}
	.ds-arrow:active {
		background-color: #0070a0;
		background-position: -70px;
	}
	
		/* Prev */
		.ds-horizontal .ds-prev {
			background-image: url("images/arrow-h-prev.png");
		}
		.ds-vertical .ds-prev {
			background-image: url("images/arrow-v-prev.png");
		}
		
		/* Next */
		.ds-horizontal .ds-next {
			background-image: url("images/arrow-h-next.png");
		}
		.ds-vertical .ds-next {
			background-image: url("images/arrow-v-next.png");
		}
			
	/* Nav */
	.ds-nav li {
		color: #202020;
		background-color: #d0d0d0;
	}
	.ds-nav li:hover {
		color: #f0f0f0;
		background-color: #0153a0;
	}
	.ds-nav li:active {
		color: #f0f0f0;
		background-color: #0070a0;
	}
	.ds-nav .ds-selected {
		color: #f0f0f0;
		background-color: #0153a0;
	}
	
	/* Play */
	.ds-play {
		background-color: #d0d0d0;
		background-image: url("images/play.png");
		background-position: 0;
	}
	.ds-play:hover {
		background-color: #0153a0;
		background-position: -22px;
	}
	.ds-play:active {
		background-color: #0070a0;
		background-position: -44px;
	}
	/* Pause */
	.ds-pause {
		background-position: -66px;
	}
	.ds-pause:hover {
		background-position: -88px;
	}
	.ds-pause:active {
		background-position: -110px;
	}